h2 {
    font-size: 30px;
    color: black;
    font-family: Bebas Neue;
}

#navbar {
    background: #43cea2;
    color: white;
    padding: 0 15px;
    height: 100px;
    
}

#navbar img {
    width: 175px;
    margin-top: 12px;
    margin-left: 50px;
}

#navbar-list li {
    margin-right: 40px;
    margin-top: 25px;
    font-size: 30px;
}

#navbar-list li a:hover {
    border-bottom: 1px solid rgb(10, 10, 10);
    background-color: greenyellow;
}

#navbar-list li a {
    text-decoration: none;
    color: rgb(10, 10, 10);
    margin-left: 30px;
    font-family: Bebas Neue;
}

#navbar h2, #navbar ul, #navbar-list li, #navbar nav {
    display: inline-block;
}

#navbar nav {
    float: right;    
}

/* banner */

#main-banner {
    background-image: url('../Projeto/img/paisagem.jpg');
    background-size: cover;
    padding-top: 15vh;
}

#banner-info {
    width: 40%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    color: white;
    padding: 50px;
}

#banner-info img {
    height: 240px;
    border-radius: 10%;
    margin-top: 230px;
    margin-right: 400px;
}

/* about */

#about-section {
    text-align: center;
    background-color: gray;
    color: white;
    padding-top: 10px;
    height: 350px;
}

#about-section h2 {
    float: left;
}

#about-section p {
    text-align: center;
    font-size: 20px;
    color: black;
    max-width: 650px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 40px;
    line-height: 30px;
    font-family: 'Source Serif Pro', serif;
}

/* skill */

#skill-section {
    background-color:rgb(90, 90, 90);
}

#skill-section a {
    text-align: center;
}

.container {
    background-color: rgb(90, 90, 90);
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding-bottom: 25px;
    padding-top: 25px;
}

.card {
    display: block;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: auto;
    align-self: auto;
    order: 0;
    width: 18rem;
    display: inline-flex;
    flex-direction: column;
    border: 5px ridge #8B8DA3;
    border-radius: 12px;
    padding: 12px 12px 12px;
}

/* jobs */

#jobs-section {
    padding-top: 50px;
}

#jobs-section h2 {
    color: green;
    margin-bottom: 30px;
}

#jobs-section p {
    margin-bottom: 50px;
}

.job-container {
    display: flex;
    flex-direction:row;
    justify-content: space-around;
    max-width: 1200px;
    
    margin-bottom: 50px;
}

.job-box {
    flex: 1 1 200px;
    margin-left: 25px;
    margin-right: 25px;
    height: 300px;
    background-size: cover;
    border-right: 2px solid red;
    border-bottom: 2px solid red;
}

/* footer */

footer {
    padding: 50px 0;
    background-color: rgb(99, 96, 96);
    color: white;
    text-align: center;

}

.rodape {
    background-color:gray;
    display: inline-flex;
    flex-direction: column;
    border: 5px ridge #8B8DA3;
    border-radius: 12px;
    padding: 12px 12px 12px;
}

footer p {
    margin-top: 25px;
}

footer form {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}

footer input {
    border: none;
    padding: 15px;
    box-sizing: border-box;
    margin-bottom: 20px;
    width: 100%;
    display: block;
}

.btn:hover {
    border-bottom: 1px solid rgb(10, 10, 10);
    background-color: rgb(73, 206, 73) !important;
}

footer .detail {
    font-weight: bold;
}
